Subject: Re: [bitcoin-dev] Making the case for flag day activation of taproot

From: Luke Kenneth Casson Leighton <[email-masked]>
Date: Wed, 3 Mar 2021 22:12:21 +0000

would it help by first setting a regular period of e.g. 6 months when
only at that time would consensus rules ever be changed?  not, "6
months from now taproot will be introduced', a rule, "*any* consensus
change regardless of what they are (including NO change) will *ONLY*
be made at regular interval period X months".

this stops dead efforts by bots to announce "consensus! rules! are
changing!" because if it's not at the exact time-period it's clearly
bullshit.

l.